BODY {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 12px; height:100%
}
.REGTEXT {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
.REGTEXTBOLD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
.REGTEXTNO {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
a.REGTEXTNO:link {COLOR: #000000; text-decoration:none;}
a.REGTEXTNO:visited {COLOR: #000000; text-decoration:none;}
a.REGTEXTNO:hover {COLOR: #000000; text-decoration:underline;}
a.REGTEXTNO:active {COLOR: #000000; text-decoration:none;}

.pagetitleno {
	COLOR: #c0951c; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
a.pagetitleno:link {COLOR: #c0951c; text-decoration:none;}
a.pagetitleno:visited {COLOR: #c0951c; text-decoration:none;}
a.pagetitleno:hover {COLOR: #c0951c; text-decoration:underline;}
a.pagetitleno:active {COLOR: #c0951c; text-decoration:none;}

.pagelinks {
	COLOR: #990000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
a.pagelinks:link {COLOR: #990000; text-decoration:none;}
a.pagelinks:visited {COLOR: #990000; text-decoration:none;}
a.pagelinks:hover {COLOR: #990000; text-decoration:underline; font-size:12px;}
a.pagelinks:active {COLOR: #990000; text-decoration:none;}


.pagetitlelinks {
	COLOR: #c0951c; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
a.pagetitlelinks:link {COLOR: #c0951c; text-decoration:none;}
a.pagetitlelinks:visited {COLOR: #c0951c; text-decoration:none;}
a.pagetitlelinks:hover {COLOR: #025741; text-decoration:underline; font-size:14px;}
a.pagetitlelinks:active {COLOR: #025741; text-decoration:none;}

.namelinks {
	COLOR: #60805b; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold; line-height:18px
}
a.namelinks:link {COLOR: #60805b; text-decoration:none;}
a.namelinks:visited {COLOR: #c0951c; text-decoration:none;}
a.namelinks:hover {COLOR: #a8c1a4; text-decoration:underline;}
a.namelinks:active {COLOR: #a8c1a4; text-decoration:none;}

.sublinks {
	COLOR: #003366; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 11px; OVERFLOW: hidden; font-weight: bold; line-height:18px
}
a.sublinks:link {COLOR: #003366; text-decoration:none;}
a.sublinks:visited {COLOR: #003366; text-decoration:none;}
a.sublinks:hover {COLOR: #000000; text-decoration:underline;}
a.sublinks:active {COLOR: #000000; text-decoration:none;}

.SMALLTEXT {
	FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 10px; OVERFLOW: hidden
}
.pagetitle {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
.subheader {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 13px; OVERFLOW: hidden; font-weight: bold
}
.subsubheader {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
.redheader {
	COLOR: #cc3333; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden; font-weight: bold
}
TD {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px
}
.email {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans serif, verdana; FONT-SIZE: 12px; OVERFLOW: hidden
}
.footer {
	COLOR: #ffffff; FONT-FAMILY: arial, helvetica, sans serif; FONT-SIZE: 11px; OVERFLOW: hidden; font-weight: none
}
/* NEEDED STYLES */
div.slideMenuBG{position:absolute; left:0; top:0; z-index:1}
div.slideMenuText{position:absolute; left:2; top:2; z-index:200;}
/* NEEDED ----- This class should be named like this:
	#NAME_OF_YOUR_MENUcont
*/
#slideMenucont{position:absolute;	height:600; width:200; visibility:hidden;}

#printheader{
	display:none;
}

#printerfooter{
	display:none;
}







.borderallthin {
	border: 1px solid #666;
}
.borderbottomthin {
	border-bottom: 1px solid #CCC;
}
.bordertopthin {
	border-top: 1px solid #666;
	margin: 10px 0px 10px 5px;
}
.borderleftthin {
	border-left: 1px solid #CCC;
}
.bordertopthick {
	border-top: 2px solid #333;
}

table.bordertablecomplete {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
table.bordertablecomplete td{
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}


#tabs {
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 0px 0px;
	border-bottom: 1px solid #CCC;
	font-size: 11px;
}
#tabs a{
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #F2F2F2;
	border-left: 1px solid #CCC;
	background-color:#F2F2F2;
	padding: 3px 3px 0px 3px;
	margin: 5px 5px 0px 0px;
	text-decoration:none;
}
#tabs a:hover{
	border-top: 1px solid #00446B;
	border-right: 1px solid #00446B;
	border-bottom: 1px solid #00446B;
	border-left: 1px solid #00446B;
	background-color:#333333;
	text-decoration:none;
	color:#FFF;
}
#tabs a.on{
	border-top: 1px solid #00446B;
	border-right: 1px solid #00446B;
	border-bottom: 1px solid #00446B;
	border-left: 1px solid #00446B;
	background-color:#333333;
	text-decoration:none;
	color:#FFF;
}

